Inbox
GET
/inbox/chats/{id}/messages

Authorization

bearerAuth
AuthorizationBearer <token>

An API key created under Settings → API & Webhooks.

In: header

Path Parameters

id*string

Query Parameters

limit?integer

Page size, 1–100.

Range1 <= value <= 100
Default50
offset?integer

Number of records to skip.

Range0 <= value
Default0

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/inbox/chats/string/messages"
{  "data": [    {      "id": "string",      "chatId": "string",      "text": "string",      "isFromMe": true,      "isEvent": true,      "attachments": [        {          "type": "image",          "url": "string",          "name": "string",          "mimeType": "string",          "size": 0,          "voiceNote": true,          "durationMs": 0        }      ],      "at": "2019-08-24T14:15:22Z"    }  ],  "paging": {    "limit": 0,    "offset": 0  }}